Bug 58686 - gv invokes gs wrong for anti-aliasing
Summary: gv invokes gs wrong for anti-aliasing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gv   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL: http://sourceforge.net/tracker/?func=...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-23 00:13 UTC by Jamie Zawinski
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 07:15:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jamie Zawinski 2002-01-23 00:13:34 UTC
Right now, the "Antialiasing" menu item toggles between:

        ghostscript -sDEVICE=x11
and
        ghostscript -sDEVICE=x11alpha

Instead of the latter, it should be doing
 
       ghostscript -sDEVICE=x11 -dTextAlphaBits=4 -dGraphicsAlphaBits=4

The x11alpha device causes incorrect rendering.

Please see
http://sourc
eforge.net/tracker/?func=detail&atid=101897&aid=505692&group_id=1897
for details.

I know there's as preference to change this, but the default is wrong.

Comment 1 Bill Nottingham 2002-01-26 00:10:06 UTC
Will be fixed in 3.5.8-14, thanks!


Note You need to log in before you can comment on or make changes to this bug.